/*
  MonitorFix LiteStep Module - version 1.0

  Copyright (C) 2002 Joshua Seagoe
 
  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.
 
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
 
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
*/
 
#define WIN32_LEAN_AND_MEAN
#include <windows.h>
#include <tchar.h>
#include <lsapi.h>
#include "..\AggressiveOptimize.h"

#ifdef LS_AUTHORIZATION_UNAVAILABLE
#error Wrong LSAPI.H.  Make sure the path is right.
#endif

extern const _TCHAR * const ModuleName;
extern const _TCHAR * const ModuleVersion;
extern const _TCHAR * const ModuleAuthor;

struct Global {
	HWND hWnd;
	HINSTANCE hInstance;

	bool bAllCorners;
};

extern Global Module;


